<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context="app.furmeet.events.brasilfurfest.schedule.ScheduleActivity">
    <item
        android:id="@+id/action_search_filter"
        android:icon="@drawable/ic_search_white_24dp"
        android:orderInCategory="100"
        android:title="@string/search_filter"
        app:showAsAction="ifRoom" />
    <item
        android:id="@+id/action_scan_qr_code"
        android:orderInCategory="100"
        android:title="@string/scan_qr_code"
        app:showAsAction="never" />
    <item
        android:id="@+id/action_change_language"
        android:orderInCategory="100"
        android:title="@string/change_language"
        app:showAsAction="never" />
    <item
        android:id="@+id/action_clear_planning"
        android:orderInCategory="100"
        android:title="@string/schedule_clear_planning"
        app:showAsAction="never" />
    <item
        android:id="@+id/action_developer"
        android:orderInCategory="100"
        android:title="@string/developer"
        app:showAsAction="never" />
</menu>
